//#define XERR
#include "incidence.ih"

// static
bool Incidence::meanAge(StringVect &base, VSD &vsd)
{
    base.back() =  "meanAge:";

    vsd.setMode(VSD::MEAN);
    return Parser::one(base, vsd );
}


    
